
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/* =========================================================
        General
============================================================ */
body {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: auto;
  font-weight: 400;
  color: #6a6a6a;
  background-color: #ffffff;
  overflow-x: hidden; padding: 0; margin: 0; }

html,
body {
  width: 100%;
  height: 100%; }

/* ================= Link style ==================== */
a {
  color: #00cde5; }

a,
a > * {
  outline: none;
  cursor: pointer;
  text-decoration: none; }

a:focus,
a:hover {
  color: #313131;
  outline: none;
  text-decoration: none; }

/* ================= Transition elements ==================== */
a,
.navbar a,
.form-control {
  -webkit-transition: 0.5s;
  -khtml-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }

/* =========================================================
        Typography 
============================================================ */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  margin: 0 0 20px; }

h1 {
  font-size: 48px;
  font-weight: 700;
  color: #FFFFFF;
  letter-spacing: -1px; }
  @media (min-width: 480px) and (max-width: 767px) {
    h1 {
      font-size: 40px; } }
  @media only screen and (max-width: 479px) {
    h1 {
      font-size: 34px; } }

h2 {
  font-size: 36px;
  line-height: 42px;
  font-weight: 600;
  color: #066581; }
  @media (min-width: 480px) and (max-width: 767px) {
    h2 {
      font-size: 30px;
      line-height: 35px; } }
  @media only screen and (max-width: 479px) {
    h2 {
      font-size: 25px;
      line-height: 30px; } }

h3 {
  font-size: 26px;
  line-height: 30px;
  color: #066581; }
  @media only screen and (max-width: 479px) {
    h3 {
      font-size: 20px; } }

h4 {
  font-size: 25px; }

h5 {
  font-size: 14px; }

h6 {
  font-size: 12px; }

p img {
  margin: 0; }

p {
  margin: 0 0 15px;
  line-height: 27px; }

hr {
  margin: 0; }

ul {
  margin: 0;
  padding: 0; }

ul li {
  margin: 0;
  padding: 0;
  list-style: none; }


.main-wrap{ max-width: 1920px; overflow-x: hidden;}
.sliderboxtop{width: 100%; background:#000000; position:relative;}
.sliderboxtop img{ max-width: 100%;}
.sliderboxtop .register {position:absolute; right:0; bottom:30px; left: 0; text-align: center; margin: 0 auto;}
.sliderboxtop .register a{font-size: 18px; color: #fff; font-weight: 600; border-radius:10px; margin: 0 15px; background:transparent; padding:12px 25px; width: 210px; border: solid 4px #FFFFFF; display: inline-block;}
.sliderboxtop .register a:hover{background: #FFC425; border:solid 4px #FFC425;}

.sliderbox{position: relative; width: 100%; background:#000000; }
.sliderbox video#video {width: 100%; display: none;}
.sliderbox img{ max-width: 100%;}
.sliderbox .content-box{ position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; width: 100%; text-align: center;}
.sliderbox .content-box .join_box h2{font-size: 48px; line-height: 60px; margin-bottom: 30px; color: #ffffff; font-weight: 700;}
.sliderbox .content-box .join_box p{font-size: 20px; line-height: 28px; margin-bottom: 20px; color: #ffffff; font-weight: 400;}
.sliderbox .content-box .join_box p a{margin-top: 35px; display: inline-block;}
.sliderbox .content-box .join_box p a:hover{opacity: 0.8;}


.festival_wrap{text-align: center; position: relative; height: 850px; overflow: hidden;}
.festival_wrap video#autoplay {width: 100%; height: auto;}
.festival_wrap .festival_box{position: absolute; top: 50%; width: 100%; z-index: 1; transform: translateY(-50%);}
.festival_wrap .festival_box .fasti_bg{background: rgba(0,0,0,.4); padding: 60px 30px; border-radius:5px;}
.festival_wrap .festival_box h2{font-size: 48px; line-height: 56px; margin-bottom: 20px; color: #fff; font-weight: 700; font-family: "Roboto", sans-serif;}
.festival_wrap .festival_box p{font-size: 20px; line-height: 28px; margin-bottom: 0px; color: #fff; font-weight: 400;}

.why_wrap{text-align: center; padding: 80px 0; background: url(../images/bg_02.png) top center no-repeat; background-size:auto 75%;}
.why_wrap .why_box{padding: 0;}
.why_wrap .why_box h2{font-size: 48px; line-height: 56px; margin-bottom: 20px; color: #1953A0; font-weight: 700;}
.why_wrap .why_box h3{font-size: 36px; line-height: 45px; margin-bottom: 30px; color: #4B453E; font-weight: 600;}
.why_wrap .why_box p{font-size: 20px; line-height: 28px; margin-bottom: 20px; color: #4B453E; font-weight: 400;}
.why_wrap .why_box p a{font-size: 20px; line-height: 28px; color: #fff; font-weight: 400; display: inline-block; border-radius: 5px; background: #F67A2B; padding: 15px 35px;}
.why_wrap .whycards{ padding: 40px 115px 0 115px;}
.why_wrap .whycards .cardbox{padding: 0 30px; margin: 40px 0;}
.why_wrap .whycards .cardbox .imgbx{ margin-bottom: 30px; text-align: left; min-height: 200px;}
.why_wrap .whycards .cardbox .imgbx img{width: 100%; transition: all 0.2s ease-in-out; border-radius:5px;}
.why_wrap .whycards .cardbox .imgbx:hover img{width: calc(100% + 15px); transition: all 0.2s ease-in-out;}
.why_wrap .whycards .cardbox h6{font-size: 28px; line-height: 34px; max-width: 100%; margin: 0 auto; margin-bottom: 30px; color: #F67A2B; font-weight: 600;}
.why_wrap .whycards .cardbox p{font-size: 18px; line-height: 24px; margin-bottom: 20px; color: #4B453E; font-weight: 500;}

.objective_wrap{text-align: center; padding: 80px 0; background: url(../images/object_bg.jpg) no-repeat; background-size:100% 100% ;}
.objective_wrap .objective_box{padding: 0;}
.objective_wrap .objective_box h2{font-size: 48px; line-height: 56px; margin-bottom: 30px; color: #1953A0; font-weight: 700;}
.objective_wrap .objective_cards{ padding: 10px 0;}
.objective_wrap .objective_cards .cardbox{padding: 0 10%;}
.objective_wrap .objective_cards .cardbox .imgbx{padding: 0 30px; width: 55%;  margin: 0 auto;}
.objective_wrap .objective_cards .cardbox .imgbx img{max-width: 100%; transition: all 0.2s ease-in-out;}
.objective_wrap .objective_cards .cardbox p{font-size: 20px; line-height: 28px; margin-bottom: 20px; color: #fff; font-weight: 400;}


.highlight_wrap{text-align: center; padding: 80px 3%; background: url(../images/bg_02.png) center center no-repeat; background-size:auto 90%;}
.highlight_wrap .highlight_box{padding: 0;}
.highlight_wrap .highlight_box h2{font-size: 48px; line-height: 56px; margin-bottom: 20px; color: #F67A2A; font-weight: 700;}
.highlight_wrap .highlight_box h3{font-size: 36px; line-height: 28px; margin-bottom: 30px; color: #4B453E; font-weight: 600;}
.highlight_wrap .highlight_box p{font-size: 20px; line-height: 28px; margin-bottom: 20px; color: #4B453E; font-weight: 500;}
.highlight_wrap .highlight_box p a{font-size: 20px; line-height: 28px; color: #fff; font-weight: 500; display: inline-block; border-radius: 5px; background: #F67A2B; padding: 15px 35px;}
.highlight_wrap .highlight_cards{ padding: 50px 0px;}
.highlight_wrap .highlight_cards .slick-slide > div{ margin: 0 8%;}
.highlight_wrap .highlight_cards .cardbox{padding: 70px 30px; background: #F67A2B; position: relative; width: 90%; text-align: left; height: 400px; border-radius: 6px;}
.highlight_wrap .highlight_cards .cardbox h6{font-size: 30px; line-height: 40px;  margin: 0 auto; margin-bottom: 30px; color: #fff; font-weight:500;}
.highlight_wrap .highlight_cards .cardbox p{font-size: 18px; line-height: 24px; margin-bottom: 20px; color: #fff; font-weight: 500;}
.highlight_wrap .highlight_cards .cardbox .popbtn{position: absolute; right: 25px; bottom: 25px; font-size: 35px; font-weight: 600; color: #fff; cursor: pointer;}
.highlight_wrap .highlight_cards .slick-dots li button:before{font-size: 20px; opacity: 1; color: #e6e6e6;}
.highlight_wrap .highlight_cards .slick-dots li.slick-active button:before{color: #F67A2A; opacity: 1;}
.highlight_wrap .highlight_cards .slick-prev, .highlight_wrap .highlight_cards .slick-next{display: none !important;}
.highpopmodal{ max-width:80% ;}
.highpopmodal .modal-header{ border: none !important;}
.highpopmodal .modal-header .close{ font-size: 40px;}
.highpopmodal .modal-body{padding: 10px 80px 80px;}
.highpopmodal .modal-body p{ font-size: 15px; line-height: 20px; margin-bottom: 12px; color: #4B453E; font-weight: 400;}
.highpopmodal .modal-body p b{ color: #F67A2A; font-weight: 600;}

/* .curtain_wrap{text-align: center; padding: 80px 0; background: url(../images/curtain_bg.jpg) no-repeat; background-size:100% 100% ;} */
.curtain_wrap{text-align: center; padding: 60px 0; background: url(../images/bg_01.png) right bottom no-repeat;}
.curtain_wrap .curtain_box{padding: 60px 10% 0 10%; text-align: left;}
.curtain_wrap .curtain_box h2{font-size: 48px; line-height: 56px; margin-bottom: 30px; color: #1953A0; font-weight: 700;}
.curtain_wrap .curtain_box p{font-size: 20px; line-height: 28px; margin-bottom: 20px; color: #4B453E; font-weight: 400;}
.curtain_wrap .curtain_box p a{font-size: 24px; margin-top: 20px; line-height: 32px; color: #fff; font-weight: 600; display: inline-block; border-radius: 5px; background: #F67A2B; padding: 15px 30px; width: 240px;}
.curtain_wrap .curtain_box p a:hover{background: #ffb181;}
.curtain_wrap .testimonial_box{ padding: 50px 0; text-align: left;}
.curtain_wrap .testimonial_box {padding: 0 10%;}
.curtain_wrap .testimonial_box  .imgbx{text-align: center; margin-bottom: 30px;}
.curtain_wrap .testimonial_box  .imgbx img{max-width: 100%; transition: all 0.2s ease-in-out; margin: 0 auto;}
.curtain_wrap .testimonial_box  p{font-size: 19px; line-height: 25px; margin-bottom: 15px; color: #4B453E; font-weight: 400;}
.curtain_wrap .testimonial_box  h6{font-size: 19px; line-height: 25px; margin-bottom:15px; color: #1953A0; font-weight: 600;}
.curtain_wrap .testimonial_box .slick-dots li button:before{font-size: 15px; opacity: 1; color: #e6e6e6;}
.curtain_wrap .testimonial_box .slick-dots li.slick-active button:before{color: #F67A2A; opacity: 1;}
.curtain_wrap .testimonial_box .slick-prev, .curtain_wrap .testimonial_box .slick-next{display: none !important;}
.curtain_wrap .testimonial_box .slick-dots{ width: auto; left: 50%; transform: translateX(-50%);}


.footer_wrap{text-align: center; padding: 80px 5%; background: #F67A2B; }
.footer_wrap .footer_left{ text-align: left; padding-right: 10%;}
.footer_wrap .footer_left h2{font-size: 48px; line-height: 56px; margin-bottom: 30px; color: #fff; font-weight: 700;}
.footer_wrap .footer_left p{font-size: 20px; line-height: 28px; margin-bottom: 20px; color: #fff; font-weight: 400;}
.footer_wrap .footer_left p.moreinfo a{font-size: 20px; line-height: 28px; margin-bottom: 20px; color: #fff; font-weight: 400; text-decoration: underline;}
.footer_wrap .footer_left p.moreinfo a:hover{text-decoration: none;}
.footer_wrap .footer_left .rbtn{font-size: 32px; color: #F67A2B; font-weight: 600; display: inline-block; border-radius: 5px; background: #fff; padding: 25px 35px; width: 90%; text-align: center; margin-top:20px;}
.footer_wrap .footer_left .rbtn:hover{background: #E6E6E6; color: #F67A2B;}
/*.footer_wrap .footer_left .rbtn span + span{ display: none;}
.footer_wrap .footer_left .rbtn:hover span + span{ display: block; color: #FFFFFF;}
.footer_wrap .footer_left .rbtn:hover span:first-child{ display: none;}*/
.footer_wrap .footer_left .sociallink{ padding: 15px 0 0 0;}
.footer_wrap .footer_left .sociallink ul{display: inline-flex; align-items: center;}
.footer_wrap .footer_left .sociallink ul li{display: inline-block; margin-right:20px; transition-duration: 0.4s;}
.footer_wrap .footer_left .sociallink ul li:hover{opacity: 0.75;}

.footer_wrap .footer_right{text-align: left; padding: 0;}
.footer_wrap .footer_right h5{font-size: 48px; line-height: 56px; margin-bottom: 30px; color: #fff; font-weight: 700;}
.footer_wrap .footer_right .imgbx{}
.footer_wrap .footer_right .imgbx img{max-width: 100%;}

.event_modal h2,
.event_modal h3,
.event_modal h4,
.event_modal h5,
.event_modal h6,
.event_modal p{ margin: 0; padding: 0;}
.event_modal .modal-lg{max-width: 1300px;}
.event_modal .modal-lg .modal-content{border-radius: 0px;}
.event_modal .modal-lg .modal-content .modal-header{border: 0px;}
.modal-header .logolft{  max-width: 150px;}
.modal-header .logorit{  max-width: 150px;}
.event_modal .modal-header .close{position: absolute; right: 40px;top: 110px; font-size: 50px; font-weight: 500; padding: 0 15px; color: #ff3d00;}
.event_modal .modal-title{color: #1953A0; font-weight: 700; margin-top: 50px;}
.event_modal .modal-body{padding: 0;}
.event_modal .nav{ justify-content: center;}
.event_modal .nav .nav-item{margin: 0 12px;}
.event_modal .nav .nav-link{ background: #E6E6E6; color: #222;}
.event_modal .nav .nav-link.active{ background: #FFC425; color: #fff;}
.event_modal .sec_head{background-color: #F67A2B; font-size: 21px; color: #fff; text-align: center; padding: 6px 15px; margin: 0; line-height:25px;} 
.event_modal .rowtow{padding: 25px 15px; box-sizing: border-box; width: 100%; display: flex; align-items: center; flex-wrap: wrap;} 
.event_modal .rowtow.withborder{border-top:1px solid #ccc;} 
.event_modal .rowtow.yelowbg{padding: 8px 15px; background: #FFC425;} 
.event_modal .rowtow .timeleft{ width:35%; box-sizing: border-box; padding: 0 50px;}
.event_modal .rowtow .timeleft h4{color: #4B453E; font-size: 18px; font-weight: 500;line-height: normal;}
.event_modal .rowtow .timeleft img{margin-top: 40px;}
.event_modal .rowtow .workrit{ width:65%;}
.event_modal .rowtow .workrit .contnt h3{ font-size: 20px; font-weight: 700; color: #4B453E; line-height: normal; line-height:24px;}
.event_modal .rowtow .workrit .contnt h3 span{ font-size: 14px; font-weight: 400; line-height: normal;}
.event_modal .rowtow .workrit .contnt h4{ font-size: 18px; font-weight: 700; color: #4B453E; line-height: normal; line-height:24px;}
.event_modal .rowtow .workrit .contnt h6{ font-size: 14px; font-weight: 400; color: #4B453E; padding-top:2px; line-height: normal;}
.event_modal .rowtow .workrit .contnt p{ font-size: 15px; font-weight: 400; color: #4B453E;line-height: normal; line-height:19px; padding-top:15px;}








@media only screen and (max-width: 768px) {
  .curtain_wrap .curtain_box {padding: 0px 10% 60px 10%;}
  .footer_wrap .footer_right{padding: 50px 0 0 0;}
  .why_wrap {
    background: url(../images/bg_02.png) top 50px center no-repeat;
    background-size: 90% auto;
  }
  .why_wrap .whycards{padding: 0;}
  .why_wrap .whycards .cardbox{ margin-top: 50px;}
  .why_wrap .whycards .cardbox h6{ max-width: 100%;}
  .join_wrap{ background-size: auto 100% ;}
  .event_modal .rowtow .timeleft{padding: 0 30px 0 15px;}
  .event_modal .modal-lg{ margin: 15px;}
}


@media only screen and (max-width: 767px) {
  .event_modal .modal-lg .modal-content .modal-header{ flex-wrap: wrap;}
  .event_modal .modal-title {order: 3; width: 100%; text-align: center; margin: 15px 0 0 0;}
  .modal-header .logolft, .modal-header .logorit{ max-width: 145px;}
  .event_modal .modal-header .close {right: 16px; top: 104px;}
  .event_modal .sec_head, .event_modal .rowtow .workrit .contnt h3{ font-size: 18px;}
  .event_modal .rowtow .workrit .contnt h4{ font-size: 16px;}
  .event_modal .rowtow .timeleft h4{ font-size: 14px;}
  .event_modal .rowtow .workrit .contnt p{ font-size: 13px; line-height: 18px;}
  .event_modal .rowtow .workrit .contnt h6{ font-size: 11px;}
}
@media only screen and (max-width: 479px) {
  .event_modal .rowtow .timeleft {
    padding: 0 15px 0 0px;
  }
}
